Subject: Re: Church memeber interested in volunteering
From: "Michael B" <[email-masked]>
To: "Len Hill" <[email-masked]>
Date: Fri, 10 Jan 2014 11:53:44 -0500

Hello Pastor Len.
Ashly actually moved down to our other office and is not reachable by calling in.  They are an Outbound call center and do not receive Inbound calls.  Her fiancé does work at our office here.  I will give your information again to him so he can get her in touch with you. 
God Bless,
Michael B
LLPS

From: Len Hill 
Sent: Friday, January 10, 2014 11:17 AM
To: 'Michael B' 
Subject: RE: Church memeber interested in volunteering

Hi Mike,

I have not heard from Ashly Wygant.  Is it appropriate for me to call your business office and ask for her?  If so, what is the correct phone number to call or if she wants, I could get her own phone number and contact her. ???  She may have changed her mind.  Hmmm.  ???

Thanks much,

Len Hill, Pastor

New Directions ministries

202 S. Creyts Road

Lansing, MI. 48917

Ph. 517-319-5741, #12

email: [email-masked]

Website: www.newdirectionsministries.org

Fax: 517-319-5896

 

From: Michael B [mailto:[email-masked]] 
Sent: Wednesday, December 18, 2013 4:43 PM
To: Len Hill
Subject: Church memeber interested in volunteering

Hello Pastor Len.

I think you will remember me as the guy from church that used to provide you with the Work requirement posters.  I hope all is well with you!  I have a gal that works for me who is new to the Mount Hope family that is very interested in getting involved with prison ministry.  I told her that I knew you and that I would reach out and see if maybe you may be able to point her in the right direction.  My thought after speaking with her is that she is thinking about getting involved with the Women's Prison Ministry but was not sure if that was part of what you did or not.  I can have her contact you or if you have another person she could contact, I can forward that to her instead.  I do have the number to the ministry which I did give her.  You may still get a call from her.  Her name is Ashly Wygant.  Let me know either way.  Much appreciated!

God Bless,
Michael Bishop